<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>09p-gl-2mI.title</key>
	<string>总流量</string>
	<key>0Cs-5f-ae8.title</key>
	<string>-</string>
	<key>2YC-oD-FLo.title</key>
	<string>-</string>
	<key>4E1-Wb-9E3.title</key>
	<string>-</string>
	<key>4SK-8I-AVL.title</key>
	<string>-</string>
	<key>5Qx-kD-sPO.title</key>
	<string>区域:</string>
	<key>6Fn-AF-jqW.title</key>
	<string>-</string>
	<key>6jS-JV-RtM.title</key>
	<string>方法:</string>
	<key>8e3-9M-1CJ.title</key>
	<string>ASO:</string>
	<key>BPp-Ze-R6V.title</key>
	<string>上传:</string>
	<key>Bm3-3s-DTx.title</key>
	<string>下载:</string>
	<key>DkD-0F-wG5.title</key>
	<string>策略</string>
	<key>INi-ae-SrX.title</key>
	<string>-</string>
	<key>IaF-AN-lsy.title</key>
	<string>杂项</string>
	<key>LKm-eZ-Mdt.title</key>
	<string>未知</string>
	<key>NSe-zv-BuP.title</key>
	<string>远端 IP 地址</string>
	<key>Pr8-xh-E5I.title</key>
	<string>主机:</string>
	<key>SFc-8P-NQu.title</key>
	<string>下载:</string>
	<key>UH8-yV-y9B.title</key>
	<string>规则:</string>
	<key>Vnb-TS-HY7.title</key>
	<string>-</string>
	<key>Z3h-ax-4Qx.title</key>
	<string>状态码:</string>
	<key>ZQm-dU-u8W.title</key>
	<string>-</string>
	<key>aAz-rM-msU.title</key>
	<string>-</string>
	<key>agK-OH-vwu.title</key>
	<string>进度:</string>
	<key>ajO-r9-Q7W.title</key>
	<string>-</string>
	<key>baK-OY-zhK.title</key>
	<string>-</string>
	<key>bek-GT-dZ9.title</key>
	<string>-</string>
	<key>cGD-AD-Ibj.title</key>
	<string>-</string>
	<key>cn6-oc-VIk.title</key>
	<string>-</string>
	<key>ddW-74-ZIl.title</key>
	<string>-</string>
	<key>dem-LL-k2y.title</key>
	<string>上传:</string>
	<key>dte-Vc-V45.title</key>
	<string>-</string>
	<key>dxz-e0-6HV.title</key>
	<string>上传:</string>
	<key>eA3-hO-2qw.ibShadowedLabels[0]</key>
	<string>通用</string>
	<key>eA3-hO-2qw.ibShadowedLabels[1]</key>
	<string>计时 &amp; 日志</string>
	<key>eA3-hO-2qw.ibShadowedLabels[2]</key>
	<string>请求报头</string>
	<key>eA3-hO-2qw.ibShadowedLabels[3]</key>
	<string>响应报头</string>
	<key>eA3-hO-2qw.ibShadowedLabels[4]</key>
	<string>请求数据</string>
	<key>eA3-hO-2qw.ibShadowedLabels[5]</key>
	<string>响应数据</string>
	<key>eSt-rO-S5V.title</key>
	<string>-</string>
	<key>gPm-rU-7zo.title</key>
	<string>下载:</string>
	<key>gpp-WJ-Xtm.title</key>
	<string>打开</string>
	<key>h40-2W-lw3.title</key>
	<string>本地地址:</string>
	<key>ha7-S3-4aV.title</key>
	<string>最大带宽</string>
	<key>iZr-bm-kNk.title</key>
	<string>HTTP</string>
	<key>jMs-cE-hK2.title</key>
	<string>当前速度</string>
	<key>kEk-OG-HMp.title</key>
	<string>IP 地址</string>
	<key>m2e-tC-WpE.title</key>
	<string>开始时间:</string>
	<key>m4h-R8-urd.title</key>
	<string>-</string>
	<key>mzp-GK-Ky3.title</key>
	<string>-</string>
	<key>nq5-Fm-qhG.title</key>
	<string>策略:</string>
	<key>oLV-fU-hSk.title</key>
	<string>远端地址:</string>
	<key>piA-RI-kUw.title</key>
	<string>-</string>
	<key>qZx-SY-1MJ.title</key>
	<string>-</string>
	<key>s2p-5z-23E.title</key>
	<string>-</string>
	<key>vay-np-knX.title</key>
	<string>ASN:</string>
	<key>ypZ-pX-KgZ.title</key>
	<string>出口地址:</string>
	<key>zoh-Ll-Bf9.title</key>
	<string>-</string>
</dict>
</plist>
